Support

FAQs


Der Webserver Airzone Cloud funktioniert nicht; ich kann ihn nicht pairen.

Vergewissern Sie sich, dass ein Webserver Airzone Cloud installiert wurde, der mit dem System kompatibel ist:

  • Kompatibel: AZX6WEBSCLOUDC, AZX6WSCLOUDDINC oder AZX6WSC5GER v.3.3.0 oder höher.
  • Nicht kompatibel: AZX6WEBSCLOUDR oder AZX6WSCLOUDDINR.
1172